h1 { color:#DC0000; font-size:2em; font-weight:900; font-family:"Helvetica Neue", sans-serif; line-height:1.1em; margin-bottom:10px; }
	h1 a:hover { text-decoration:none; }
h2 { color:#000000; font-size:1.8em; font-weight:900; font-family:"Helvetica Neue", sans-serif; }

body.election .clearfix {
	clear: both;
}
body.election h2.page_title {
	margin:0;
	width: 100%;
	float: left;
	margin-right: -180px;
}
	body.election h2.page_title > div {
		margin-right: 180px;
	}
body.election h3 { margin-top: 40px; }
body.election h3.red-bar-section {
	margin: 20px 0px 0px;
	text-align: center;
	background-color: #DC0000;
	color: #FFF;
	padding: 3px 0px;
}
body.election .more-link { font-weight:bold; }

.alpha-container { float:left; width:100%; margin-top: 16px; }
	body.election .alpha { margin:0 326px 20px 0; padding-bottom: 50px; /*border-right:1px solid #EBEBEB;*/ }

	.beta-container { float:left; width:326px; margin-left:-326px; margin-top: 0px;}
	.beta {
		margin:15px auto;
		width:300px;
	}

body.election .comments-label { padding-top:6px; }
body.election .comments-count { padding-top:24px; }

.footer-wrapper { display:inherit; }

body.election .twitter_widget {
	margin: 0 0 20px;
}
	body.election .twitter_widget h3 {
		margin: 0;
		height: 50px;
		background: #DC0000;
		line-height: 50px;
		padding-left: 10px;
		color: #fff;
		font-size: 0.9em;
	}
	body.election .twitter_widget ul#tweets {
		margin: 0;
		padding: 0;
	}
	body.election .twitter_widget .twitter_widget_content {
		border-left: 1px solid #EBEBEB;
		border-right: 1px solid #EBEBEB;
		border-bottom: 1px solid #EBEBEB;
	}

.election_nav {
	width: 100%;
	overflow: auto;
	color: #666;
	border-bottom: 1px solid #EBEBEB;
	box-sizing: border-box;
}
	.election_nav .button {
		float: left;
		width: 33%;
		height: 50px;
		line-height: 50px;
		text-align: center;
		text-transform: uppercase;
		font-size: 0.7em;
		font-weight: bold;
		cursor:pointer;
		border-left: 1px solid #EBEBEB;
		box-sizing: border-box;
	}
		.election_nav .button:hover {
			background: #eee;
		}
		.election_nav .button.active {
			border-bottom: 3px solid #DC0000;
		}
	.election_nav .search {
		float: left;
		width: 34%;
		height: 50px;
		box-sizing: border-box;
	}
		.election_nav .search input {
			height: 50px;
			border: none;
			background: #eee;
			padding: 0 10px;
			box-sizing: border-box;
			width: 70%;
			float: left;
		}
		.election_nav .search .search_button {
			float: left;
			width: 30%;
			height: 50px;
			line-height: 50px;
			text-align: center;
			background: #ddd;
			box-sizing: border-box;
		}
		.election_nav .search .search_button:hover {
			background: #ccc;
			cursor:pointer;
		}
			.election_nav .search .search_button img {
				vertical-align: middle;
			}

.election_header {
	float:left;
	width:100%;
	background: url(/asset/img/election_header_5.jpg) repeat fixed -275px 0px;
}

.election_header h2 {
	color: #fff;
	margin: 20px 0 20px;
	font-size: 2.5em;
}
.election_header h2 > div.text {
	display: inline-block;
	margin: 0 0 0 4%;
}
.election_header p.header_links {
	margin: 0 0 20px 4%;
	/*text-align: center;*/
	color: #fff;
}
	.election_header p.header_links a {
		color: #fff;
	}

.election-years-tab {
	border-bottom: 10px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	bottom: -11px;
	height: 0;
	left: -35px;
	position: absolute;
	width: 0;
	display:none;
	z-index:1111;
}
.election-years-menu { }

	.election-full-site-arrow { cursor:pointer; vertical-align: middle;}

	.election-years-wrapper { position:relative; display: inline-block;}

.election-years-list {
	background-color: #ffffff;
	border: 1px solid #ebebeb;
	left: -47px;
	position: absolute;
	top: 11px;
	width: 180px;
	display:none;
	z-index: 20;
 }
		.election-years-list ul { padding:0; margin:0; }
			.election-years-list ul li:hover {  }
				.election-years-list ul li a { color:#000000; font-size:0.5em; padding-left: 15px; display:block; line-height:2.3em; }
#promo {
	
}
#promo .main {
	float: left;
	width: 50%;
	margin-right: 40px;
	box-sizing: border-box;
	padding-left: 20px;
}
	#promo .main p.image img {
		width: 100%;
	}
	#promo .main h2 {
		margin-top: 0;
	}
	#promo h3 {
		margin-top: 0;
	}

#promo .sub {
	margin-top: 20px;
	overflow: auto;
	padding-right: 20px;
}
#promo .sub.first {
	margin-top: 0;
	border-bottom: 1px solid #EBEBEB;
}
#promo ul {
	list-style: inside;
	padding-left: 18px;
    list-style-position: outside;
}

#video_carousel_wrapper {
	position: relative;
	overflow: auto;
	padding: 20px 30px 25px 40px;
	clear: both;
	margin: 20px 0 0;
	border-top: 1px solid #EBEBEB;
}

	#video_carousel_wrapper h3 {margin-top:0px; margin-left:-20px;}

#video_carousel {
	overflow: hidden;
	display: block;
	margin: 0 20px;
}
	#video_carousel ul {
		width: 20000em;
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
	}
		#video_carousel ul li {
			float: left;
			font-size: 0.7em;
		}
			#video_carousel ul li > a {
				float: left;
				position: relative;
				margin-right: 10px;
				width: 90px;
			}
				#video_carousel ul li > a img {
					width: 90px;
				}
				#video_carousel ul li > a img.play {
					position: absolute;
					top: 0;
					left: 0;
				}
			#video_carousel ul li > p {
				margin: 0 10px 0 0;
			}

#video_carousel .jcarousel-control-prev,
#video_carousel .jcarousel-control-next { 
    position: absolute;
    top: 92px;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 26px/31px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

#video_carousel .jcarousel-control-prev {
    left: 20px;
}

#video_carousel .jcarousel-control-next {
    right: 20px;
}

#video_carousel .jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

#video_carousel .jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

#video_carousel .jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

body.election .news_items {
	margin-top: 20px;
	overflow: auto;
	display: table;
}
body.election .news_items > div {
	display: table-cell;
}

body.election .gop_news {
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	padding: 0 20px 20px;
	width: 33%;
	box-sizing: border-box;
}

body.election .gop_news h3 {
	color: #DC0000;
	/*padding: 10px 0 0 80px;*/
	height: 20px;
	/*background: url(/asset/img/big_circle_icon_gop.png) no-repeat;*/
	background-size: 60px;
	line-height: 1;
	text-align: center;
}
body.election .gop_news ul {
	margin: 0 10px 0 30px;
	padding: 0;
	list-style: disc;
}

body.election .dem_news {
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	background: #eee;
	padding: 0 20px 20px;
	width: 33%;
	box-sizing: border-box;
}

body.election .dem_news h3 {
	color: #DC0000;
	/*padding: 10px 0 0 80px;*/
	height: 20px;
	/*background: url(/asset/img/big_circle_icon_dem.png) no-repeat;*/
	background-size: 60px;
	line-height: 1;
	text-align: center;
}
body.election .dem_news ul {
	margin: 0 10px 0 30px;
	padding: 0;
	list-style: disc;
}

body.election .congress_news {
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	padding: 0 20px 20px;
	width: 34%;
	box-sizing: border-box;
}

body.election .congress_news h3 {
	color: #DC0000;
	/*padding: 10px 0 0 80px;*/
	height: 20px;
	/*background: url(/asset/img/big_circle_icon_congress.png) no-repeat;*/
	background-size: 60px;
	line-height: 1;
	text-align: center;
}
body.election .congress_news ul {
	margin: 0 10px 0 30px;
	padding: 0;
	list-style: disc;
}

#tweets {
	font-size: 0.8em;
	height: 296px;
	overflow: hidden;
}
	#tweets .item {
		overflow: auto;
		padding: 10px;
		border-bottom: 1px solid #EBEBEB;
	}
		#tweets .item .photo {
			width: 48px;
			margin-right: 10px;
			float: left;
		}
		#tweets .item .tweet p {
			margin: 0;
			padding: 0;
		}
.twitter_widget .more {
    text-align: center;
    font-size: 0.7em;
    background-color: #FFF;
    margin: 0;
    padding: 0;
}
	.twitter_widget .more a {
		color:#000000;
		display: block;
		padding: 10px 0;
		font-weight: bold;
	}

#rcp_count { clear: both;overflow:hidden; border-bottom: 1px solid #ebebeb; font: 11px Arial, Helvetica, sans-serif; }
#rcp_count > div { box-sizing: border-box; float: left; width: 33.33%; border-left: 1px solid #ebebeb; background: transparent url('/asset/img/bg_election_small_maps2.gif') repeat-x bottom; }
#rcp_count > div:first-child {border-left: none;}
#rcp_count td { text-align: center; padding: 0; }
#rcp_count td.dems { color: #3333cc; }
#rcp_count td.dems a{ color: #3333cc; }
#rcp_count td.dems a:hover{ color: #3333cc; text-decoration:none; }
#rcp_count td.number { width: 60px; }
#rcp_count td.tu { color: #606060; font-size: 9px; width: 160px; }
#rcp_count td.tu table { width: 100%; text-align: center; }
#rcp_count td.tu td { text-align: center; }
#rcp_count td.tu td a{ color:#606060; }
#rcp_count td.tu td a:hover{ color:#606060; text-decoration:none; }
#rcp_count td.tu td.number { font-size: 16px; text-align: center; }
#rcp_count td.tu td.tu_2 { font-size: 16px; text-align: center; font-weight: bold; }

#rcp_count td.gop { color: #cc3333; }
#rcp_count td.gop a { color: #cc3333; }
#rcp_count td.gop a:hover { color: #cc3333; text-decoration:none; }
#rcp_count td.number { line-height: 1; text-align: right; font-size: 25px; font-weight: bold; vertical-align: middle; padding: 0; }
#rcp_count td.label { text-align: left; vertical-align: middle; font-size: 12px; }
#rcp_count td.align_left {  text-align: left; }
#rcp_count td.label_left { padding-left: 4px; }
#rcp_count td.label_right { padding-right: 4px; }
#rcp_count td.title { padding: 5px 0 0 0; text-transform: uppercase; letter-spacing: 1px; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-align: center; color: #333; }
#rcp_count td.title a { color: #333; }
#rcp_count td.map { padding: 4px 0 0 4px; vertical-align: bottom; }

/* NEW rcp_count for new js widget on elections homepage */

#rcp_count #election_scorecard { position: relative; min-height: 61px; }
#rcp_count #election_scorecard div { border: none; float: none; width: auto; }
#rcp_count #election_scorecard > div { float: left; width: 329px; }
#rcp_count #election_scorecard a { color: inherit; }
#rcp_count #election_scorecard > .numbers a:hover { text-decoration: none; }
#rcp_count #election_scorecard > .title { float: left; padding: 7px 0 0 0; text-transform: uppercase; letter-spacing: 1px; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-align: center; color: #333; width: 250px; }
#rcp_count #election_scorecard > .map { position: absolute; right: 0; bottom: -1px; width: 75px; }
#rcp_count #election_scorecard > .numbers { width: 250px; margin: 4px 0 0; }
#rcp_count #election_scorecard > .numbers > div { height: 33px; vertical-align: bottom; }
#rcp_count #election_scorecard > .numbers .dems.number { color: #3333cc; font-size: 25px; font-weight: bold; float: left; width: 20%; text-align: right; }
#rcp_count #election_scorecard > .numbers .dems.label { line-height: 33px; color: #3333cc; font-size: 12px; float: left; width: 20%; text-align: left; }
#rcp_count #election_scorecard > .numbers .dems.label a { padding-left: 5px; }
#rcp_count #election_scorecard > .numbers .tossups { color: #606060; font-size: 9px; float: left; width: 20%; text-align: center; }
#rcp_count #election_scorecard > .numbers .tossups .title { }
#rcp_count #election_scorecard > .numbers .tossups .number { font-size: 16px; font-weight: bold; }
#rcp_count #election_scorecard > .numbers .gop.label { line-height: 33px; color: #cc3333; font-size: 12px; float: left; width: 20%; text-align: right; }
#rcp_count #election_scorecard > .numbers .gop.label a { padding-right: 5px; }
#rcp_count #election_scorecard > .numbers .gop.number { color: #cc3333; font-size: 25px; font-weight: bold; float: left; width: 20%; text-align: left; }

/* NEW map_previews, modelled after old rcp_count rrose2016 */
#map_previews { 
	border-bottom: 1px solid #ccc; 
	font: 11px Arial, Helvetica, sans-serif; 
	overflow: hidden;
}
	#map_previews a { 
		color: inherit;
	}
	#map_previews > div {
		box-sizing: border-box;
		width: calc(100% / 3);
		float:left;
		padding:5px 0 0 5px;
		border-left: 1px solid #ccc;
		margin-bottom:-9px;
		background: #fff url('/images/bg_election_small_maps2.gif') repeat-x 0px 18px;
		overflow: hidden;
	}
	#map_previews > div:last-child {
		border-right: 1px solid #ccc;
	}
	#map_previews > div .title_section {
		box-sizing: border-box;
		width:  calc(100% - 101px);
		float: left;
	}
		#map_previews > div .title_section .title {
			text-align: center;
			text-transform: uppercase;
			letter-spacing: 1px;
			font: bold 11px Verdana, Arial, Helvetica, sans-serif;
			color: #333;
		}
		#map_previews > div .title_section .numbers {
			overflow:auto;
			margin-top: 5px;
		}
			#map_previews > div .title_section .numbers .dems.number {
				box-sizing: border-box;
				width:  22%;
				display:inline-block;
				color: #3333cc;
				text-align: right;
				font-size:25px;
				font-weight: bold;
			}
			#map_previews > div .title_section .numbers .dems.label {
				box-sizing: border-box;
				width:  17%;
				display:inline-block;
				color: #3333cc;
				font-size: 13px;
			}
			#map_previews > div .title_section .numbers .tossups {
				box-sizing: border-box;
				width:  18%;
				display:inline-block;
				color: #606060;
				text-align:center;
			}
				#map_previews > div .title_section .numbers .tossups .tossup_title {
					font-size: 10px;
				}
				#map_previews > div .title_section .numbers .tossups .tossup_number {
					font-size: 17px;
					font-weight: bold;
				}
			#map_previews > div .title_section .numbers .gop.label {
				box-sizing: border-box;
				width:  17%;
				display:inline-block;
				color: #cc3333;
				text-align: right;
				font-size: 13px;
			}
			#map_previews > div .title_section .numbers .gop.number {
				box-sizing: border-box;
				/*width:  17%;*/
				display:inline-block;
				color: #cc3333;
				font-size:25px;
				font-weight: bold;
			}
	#map_previews > div .map {
		box-sizing: border-box;
		width:  101px;
		float: left;
		margin-bottom: 0px;
	}
		#map_previews > div .map img {
			width: 100%;
			display: block;
		}

@media only screen and ( max-width : 1109px ) {
	#map_previews > div .title_section .numbers .dems.number {
		font-size:20px;
	}
	#map_previews > div .title_section .numbers .dems.label {
		font-size: 11px;
		width:  19%;
	}
	#map_previews > div .title_section .numbers .tossups {
		width:  20%;
	}
		#map_previews > div .title_section .numbers .tossups .tossup_title {
			font-size: 10px;
		}
		#map_previews > div .title_section .numbers .tossups .tossup_number {
			font-size: 14px;
		}
	#map_previews > div .title_section .numbers .gop.label {
		font-size: 11px;
		width:  19%;
	}
	#map_previews > div .title_section .numbers .gop.number {
		font-size:20px;
	}
}

@media only screen and ( max-width : 1023px ) {
	#map_previews > div .title_section {
		width:  calc(100% - 81px);
	}
	#map_previews > div .map {
		width:  81px;
	}
}

@media only screen and ( max-width : 949px ) {
	#map_previews > div .title_section .title {
		letter-spacing: 0px;
		font-size: 10px;
	}
	#map_previews > div .title_section .numbers .dems.number {
		font-size:14px;
	}
	#map_previews > div .title_section .numbers .dems.label {
		font-size: 10px;
	}
	#map_previews > div .title_section .numbers .tossups {
		
	}
		#map_previews > div .title_section .numbers .tossups .tossup_title {
			display: none;
		}
		#map_previews > div .title_section .numbers .tossups .tossup_number {
			font-size: 11px;
		}
	#map_previews > div .title_section .numbers .gop.label {
		font-size: 10px;
	}
	#map_previews > div .title_section .numbers .gop.number {
		font-size:14px;
	}
}
@media only screen and ( max-width : 767px ) {
	#map_previews > div {
		width: 100%;
		float: left;
		padding:5px 0 0 5px;
		border-left: none;
		margin-bottom:-9px;
		background-position: 0px 25px;
		border-top: 1px solid #ccc;
	}
	#map_previews > div:last-child {
		border-right: none;
	}
	#map_previews > div .title_section .title {
		letter-spacing: 1px;
		font-size: 11px;
	}
	#map_previews > div .title_section .numbers .dems.number {
		font-size:25px;
	}
	#map_previews > div .title_section .numbers .dems.label {
		font-size: 13px;
	}
		#map_previews > div .title_section .numbers .tossups .tossup_title {
			font-size: 10px;
			display: block;
		}
		#map_previews > div .title_section .numbers .tossups .tossup_number {
			font-size: 17px;
		}
	#map_previews > div .title_section .numbers .gop.label {
		font-size: 13px;
	}
	#map_previews > div .title_section .numbers .gop.number {
		font-size:25px;
	}
	#map_previews > div .title_section {
		width:  calc(100% - 111px);
		padding-top: 13px;
	}
	#map_previews > div .map {
		width:  111px;
	}
}
@media only screen and ( max-width : 379px ) {
	#map_previews > div .title_section {
		width:  calc(100% - 91px);
		padding-top: 5px;
	}
	#map_previews > div .map {
		width:  91px;
	}
	#map_previews > div .title_section .title {
		letter-spacing: 0px;
		font-size: 10px;
	}
	#map_previews > div .title_section .numbers .dems.number {
		font-size:14px;
	}
	#map_previews > div .title_section .numbers .dems.label {
		font-size: 10px;
	}
	#map_previews > div .title_section .numbers .tossups {
		
	}
		#map_previews > div .title_section .numbers .tossups .tossup_title {
			
		}
		#map_previews > div .title_section .numbers .tossups .tossup_number {
			font-size: 11px;
		}
	#map_previews > div .title_section .numbers .gop.label {
		font-size: 10px;
	}
	#map_previews > div .title_section .numbers .gop.number {
		font-size:14px;
	}
}
}

.ticker_latest_polls { color: #666; padding: 0; text-align: left; font: 10px Verdana, Arial, Helvetica, sans-serif; background: #ddd; border-left: 1px solid #ebebeb; border-right: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb;/**/ margin: 0 0 5px 0; }
.ticker_latest_polls a { color: #cc0000; margin-right: 20px; }
.ticker_latest_polls a.title { display: block; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; background:#DC0000; no-repeat right; color: #fff; padding: 5px; width: 94px; font-size: 10px; margin: 0; }
.ticker_latest_polls span.result { margin-right: 20px; }

#scroller_container {
margin-left: 3px;
 position: relative;
 width: 1440px;
 height: 15px;
 overflow: hidden;
}

#scroller {
 white-space: nowrap;
 line-height: 15px;
 font-size: 10px;
}

#scroller a.alt {  color: #333; }

#scroller p {
 padding: 0;
}

.ticker_latest_polls { color: #666; padding: 0; text-align: left; font: 10px Verdana, Arial, Helvetica, sans-serif; background: #ddd; border-left: 0px solid #ebebeb; border-right: 0px solid #ebebeb; border-bottom: 1px solid #ebebeb; margin: 0; }
.ticker_latest_polls a { color: #cc0000; }
#scroller a.alt {  color: #333; }

#more_news {
	overflow: hidden;
	margin-right: -20px;
	}
	#more_news .news {
		box-sizing: border-box;
		display: inline-block;
		vertical-align: top;
		width: 33.33%;
	}
		#more_news .news .photo,
		#more_news .news h3,
		#more_news .news .excerpt {
			margin-right: 20px;
			margin-top: 5px;
		}
			#more_news .news .photo > a {
				display: inline-block;
				width: 100%;
				overflow: hidden;
				position: relative;
			}
				#more_news .news .photo > a:after {
					content: '';
					display: block;
					padding-top: 50%;
				}
			#more_news .news .photo img {
				position: absolute;
				width: 100%;
			}
		#more_news .news h3 {
			margin-top: 4px;
			margin-bottom: 4px;
		}
	#more_news > h3 {
		margin-bottom: 20px;
		margin-right: 20px;
	}

.more-article {
    border-bottom: 1px solid #ccc;
    padding: 6px 0;
}

	.more-article h4{
	  font-size: 1.1em;
	  margin: 0;
	  padding: 0;
	}

	.more-article p{
	  margin: 0;
	  color: #666;
	  padding: 0 0 0 5px;
	}

/* BASE ELECTIONS RESPONSIVE STYLES - DESKTOP & TABLET */

@media only screen and ( min-width : 1200px ) {
	body.election .alpha {
		margin:0 310px 0 0;
	}

	.beta-container {
		width:300px;
		margin-left:-300px;
	}
	#promo .main {
		padding-left: 0;
	}
}

@media only screen and ( min-width : 1028px ){
	#rcp_count #election_scorecard > .map { right: 20px; }
}

@media only screen and ( min-width : 768px ) and ( max-width : 1027px ){
	#rcp_count #election_scorecard > .title { padding-left:10px;text-align: left; }
	#rcp_count #election_scorecard > .numbers { width: 170px; }
	#rcp_count #election_scorecard > .numbers .tossups .title { display: none; }
	#rcp_count #election_scorecard > .numbers .tossups .number { margin-top: 5px; }
}

@media only screen and ( min-width : 768px ) and ( max-width : 1075px ){
	body.election .alpha { margin:0 300px 0 0; }

	.beta-container { border-left:none; margin-left:-300px; width:300px; }
	body.election h2.page_title {
		margin:0;
		float: none;
	}
	body.election h2.page_title > div {
		margin: 0;
	}

	body.election .alpha {
		border: none;
	}
	body.election .beta {
		margin-top: 0;
	}
}

@media only screen and ( min-width : 890px ) and ( max-width : 1023px ){

	body.election .news_items {
		display: block;
	}
	body.election .news_items > div {
		display: block;
	}

	body.election .gop_news {

		border-bottom: none;

		width: 50%;
		float: left;
	}

	body.election .dem_news {

		border-bottom: none;
		border-left: 1px solid #EBEBEB;

		width: 50%;
		background: none;
		float: left;
	}

	body.election .news_items > div.congress_news {

		border: none;

		display: block;
		width: 100%;
		float: left;
		background: #eee;
	}
	body.election .congress_news h3 {
		margin-top: 20px;
	}
}

@media only screen and ( max-width : 911px ){

	body.election h2.page_title {
		margin:0;
		float: none;
	}
	body.election h2.page_title > div {
		margin: 0;
	}
	body.election .beta-container { display:none; }
		body.election .alpha { margin:0; }

			body.election .alpha { margin:0; }
}

@media only screen and ( max-width : 767px ) {
	.election-years-list {
		left: auto;
		right: -10px;
	}
	#rcp_count > div { float:none; width: auto; }
	#rcp_count > div * { }
	#rcp_count #election_scorecard > .title { margin-top: 15px; }
	#rcp_count #election_scorecard > .map { right: 10px; }
	#rcp_count #election_scorecard > .numbers {  margin-top: 15px; }
}

@media only screen and ( max-width : 689px ) {

	.election_header h2 {
		color: #fff;
		margin: 15px 0 15px;
		font-size: 2.0em;
	}
	.election_header p.header_links {
		margin: 0 0 20px 4%;
	}

	body.election .news_items {
		display: block;
	}
	body.election .news_items > div {
		display: block;
	}

	body.election .gop_news {

		border-bottom: none;

		width: 50%;
		float: left;
	}

	body.election .dem_news {

		border-bottom: none;
		border-left: 1px solid #EBEBEB;

		width: 50%;
		background: none;
		float: left;
	}

	body.election .news_items > div.congress_news {

		border: none;

		display: block;
		width: 100%;
		float: left;
		background: #eee;
	}
	body.election .congress_news h3 {
		margin-top: 20px;
	}
}

@media only screen and ( max-width : 599px ) {

	#promo .main {
		float: none;
		width: auto;
		margin-right: 20px;
	}
	#promo .sub {
		padding-left: 20px;
	}
	#promo .sub.first {
		margin-top: 10px;
		padding-top: 20px;
		border-top: 1px solid #EBEBEB;
	}
	.election-years-list-wrapper {
		display: block;
	}
	.election-years-list {
		position: static;
		box-shadow: none;
		border: none;

		width: 100vw;
	}
	.election-full-site-arrow { margin-left: 4%;}

	#rcp_count #election_scorecard > .title { width:180px; }
	#rcp_count #election_scorecard > .numbers { width:200px; }

	#more_news .news {
		width: 50%;
	}
}

@media only screen and ( max-width : 479px ) {

	.election_header h2 {
		font-size: 1.5em;
	}

	body.election .gop_news {

		border-bottom: none;
		width: 100%;
	}

	body.election .dem_news {

		border-left: none;
		width: 100%;
	}

	body.election .news_items > div.congress_news {

		border-top: 1px solid #EBEBEB;
		background: none;
	}
	body.election .congress_news h3 {
		margin-top: 20px;
	}
	#rcp_count #election_scorecard > .title { margin: 0 0 0 10px; padding: 6px 0 0; }
	#rcp_count #election_scorecard > .map {  }
	#rcp_count #election_scorecard > .numbers { clear:left; margin: 0 0 0 10px; padding: 0; }
	#more_news .news {
		width: 100%;
	}
}

@media only screen and ( max-width : 379px ) {

	.election_header h2 {
		font-size: 1.2em;
	}
}

/* ADS */

body.election .RC-AD-TOP-BANNER,
body.election .RC-AD-BANNER-SMALL {
	margin-left: auto;
	margin-right: auto;
	overflow:auto;
	margin-bottom:20px;
}

body.election .RC-AD-BANNER-SMALL, 
body.election .RC-AD-MOBILE-BANNER, 
body.election .alpha-container .RC-AD-BOX-TOP,
body.election .alpha-container .RC-AD-BOX-MIDDLE,
body.election .alpha-container .RC-AD-BOX-BOTTOM-600{
	display: none;
}


@media only screen and ( min-width : 1028px ) and ( max-width : 1075px ){
	body.election .RC-AD-TOP-BANNER {
		/*margin-left:-10px;*/
	}
}

@media only screen and ( min-width : 912px ) and ( max-width : 1027px ){
	body.election .RC-AD-BANNER-SMALL, body.election .RC-AD-MOBILE-BANNER {
		display: block;
	}
	body.election .RC-AD-TOP-BANNER {
		display: none;
	}
}

@media only screen and ( min-width : 768px ) and ( max-width : 939px ){
	body.election .RC-AD-BANNER-SMALL, body.election .RC-AD-MOBILE-BANNER {
		margin-left:-10px;
	}
}

@media only screen and ( max-width : 767px ){
	body.election .RC-AD-BANNER-SMALL, 
	body.election .RC-AD-MOBILE-BANNER, 
	body.election .alpha-container .RC-AD-BOX-TOP,
	body.election .alpha-container .RC-AD-BOX-MIDDLE,
	body.election .alpha-container .RC-AD-BOX-BOTTOM-600 {
		display: block;
		margin: 0 auto;
	}

	body.election .RC-AD-TOP-BANNER {
		display: none;
	}
}

/*@media only screen and ( max-width : 639px ){
	body.election .RC-AD-BANNER-SMALL {
		display: none;
	}
	body.election .RC-AD-TOP-BANNER {
		display: none;
	}
}*/

@media only screen and ( min-width : 1024px ) and ( max-width : 1181px ){
	#more_news .first h3, #more_news .first p{
		padding-left: 5px;
	}

	.more-article h4, .more-article p{
	    padding-left: 5px;
	}
}

@media only screen and ( min-width : 768px ) and ( max-width : 1023px ){
	#more_news .first h3, #more_news .first p{
		padding-left: 5px;
	}

	#more_news .third h3, #more_news .third p{
		padding-right: 5px;
	}

	.more-article h4, .more-article p{
	    padding-left: 5px;
	    padding-right: 5px;
	}
}

@media only screen and ( max-width : 767px ){
	.news h3, .news p, .more-article h4, .more-article p{
	    padding-left: 5px;
	    padding-right: 5px;
	}
}

/* Latest Polls Scroller */
.scroller {
    background: #eeeeee;
    overflow: hidden;
    position: relative;
    padding: 5px 0;
    border-bottom: 1px solid #ccc;
 		clear: both;
}
.scroller .title {
  position: absolute;
  width: 116px;
  top: 0;
  left: 0;
  bottom: 0;
  /*background: #eeeeee url('/images/election_latest_polls_arrow.png') no-repeat center center;*/
  z-index: 100;
  z-index: 100;
	color: #fff;
	background: #cc3333;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	box-sizing: border-box;
	padding: 5px 0;
	text-align: center;
}
.scroller .title a {
	color: #fff;
}
.scroller .poll_list {
    margin: 0 0 0 116px;
    padding: 0;
    list-style: none;
    float: left;
    /*width: calc(100% - 40px);*/
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px;
    position: relative;
    left: 0;
}
.scroller .poll_list > li {
    display: inline-block;
    margin-right: 20px;
}
.scroller .poll_list > li > a {
    color: #000000;
}
.scroller .poll_list > li > a.alt {
    color: #cc0000;
}